Subject: Response to complaint #9686206
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Sep 2013 15:11:46 -0400

To whom it may concern.
I received a letter from your office referring to a complaint filed (#9686206) from a business called Gray Knight Investments.  The order for this company was returned on August 29, 2013 and the refund was processed that same day.  Since I  did not have an actual link to respond to, I was hoping that someone would add a response for us.  Please enter our response as follows:

We apologize for any confusion. It is deemed necessary by the state that all corporations actively doing business within the state to retain certain documentation regarding annual corporate meetings. The documentation includes current corporate officers, directors and shareholders. This needs to be done on an annual basis. We are a third party document preparation service that prepares all of the necessary documents to fulfill that obligation. This same service may be obtained from an attorney or accountant but generally for a higher cost. We are not a government agency and do not have a contract with the government to provide this service. This is stated clearly in bold throughout our mailings.  Regardless, we have a full refund policy for any of our products that are returned. The book was returned on August 29, 2013 and the refund was processed that same day. We have added this company to our Do Not Contact list so that future mailings will be halted. We do regret any misunderstanding or any inconvenience that may have occurred.

We appreciate you giving us the opportunity to respond to the complaint.  Please let us know if you have any questions or concerns regarding this matter.
Thank you,
Michael B
Corporate Records Service